.container {
	margin: 0;
	padding: 0;
}

.column { 
	float: left;
	margin-right: 10px;
	overflow: hidden;
	width: 50px;
}

.last { 	margin-right: 0; }

.span-1  { width: 50px;  }
.span-2  { width: 110px; }
.span-3  { width: 170px; }
.span-4  { width: 230px; }
.span-5  { width: 290px; }
.span-6  { width: 350px; }
.span-7  { width: 410px; }
.span-8  { width: 470px; }
.span-9  { width: 530px; }
.span-10 { width: 590px; }
.span-11 { width: 650px; }
.span-12 { width: 710px; }
.span-13 { width: 770px; }
.span-14 { width: 830px; }
.span-15 { width: 890px; }
.span-16 { width: 950px; margin-right: 0; }

.span-100p { width: 100%; margin-right: 0; }
.span-67p { width: 67%; }
.span-66p { width: 66%; }
.span-50p { width: 50%; }
.span-34p { width: 34%; }
.span-33p { width: 33%; }
.span-20p { width: 20%; }
.span-10p { width: 10%; }

.pull-1  { padding-right: 10px; }
.pull-2  { padding-right: 20px; }
.pull-25  { padding-right: 25px; }
.pull-3  { padding-right: 30px; }
.pull-4  { padding-right: 40px; }
.pull-5  { padding-right: 50px; }
.pull-6  { padding-right: 60px; }
.pull-7  { padding-right: 70px; }
.pull-8  { padding-right: 80px; }
.pull-9  { padding-right: 90px; }
.pull-10 { padding-right: 100px; }
.pull-11 { padding-right: 110px; }
.pull-12 { padding-right: 120px; }
.pull-13 { padding-right: 130px; }
.pull-14 { padding-right: 140px; }
.pull-15 { padding-right: 150px; }

.push-1  { padding-left: 10px; }
.push-2  { padding-left: 20px; }
.push-3  { padding-left: 30px; }
.push-4  { padding-left: 40px; }
.push-5  { padding-left: 50px; }
.push-6  { padding-left: 60px; }
.push-7  { padding-left: 70px; }
.push-8  { padding-left: 80px; }
.push-9  { padding-left: 90px; }
.push-10 { padding-left: 100px; }
.push-11 { padding-left: 110px; }
.push-12 { padding-left: 120px; }
.push-13 { padding-left: 130px; }
.push-14 { padding-left: 140px; }
.push-15 { padding-left: 150px; }

.pushTop-1  { padding-top: 10px; }
.pushTop-2  { padding-top: 20px; }
.pushTop-3  { padding-top: 30px; }
.pushTop-4  { padding-top: 40px; }
.pushTop-5  { padding-top: 50px; }
.pushTop-6  { padding-top: 60px; }
.pushTop-7  { padding-top: 70px; }
.pushTop-8  { padding-top: 80px; }
.pushTop-9  { padding-top: 90px; }
.pushTop-10 { padding-top: 100px; }

.clearfix:after, .container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix, .container { display: inline-block; }

/* Hides from IE-mac \*/
.clearfix, .container {display: block;}
/* End hide from IE-mac */

.clear { clear: both; }